Allowing save dashboard
07/13/2015 01:09 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 07/13/2015
Priority: Urgent Due date: 10/28/2015
Assignee: Luis Gustavo do Valle Bastos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 3.0 Spent time: 0.00 hour
Description

Users would be able to save the dashboard as a separate file or as part of the QuanTB in general.

Remember the dashboard is not exported to excel.

History

#1 - 09/22/2015 12:45 PM - Luis Gustavo do Valle Bastos

- Priority changed from Normal to Urgent

#2 - 10/28/2015 02:03 PM - Oleksii Kurasov
- File saveDash.PNG added

- Due date set to 10/28/2015

- Status changed from New to Feedback

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Currently it is possible by right mouse click - see attached screen. All languages are implemented. But language to switch will be effective on next run
QuanTB, not at once. It is standard method to save, print and zoom (in and out), so highly recommended to use

#3 - 10/30/2015 01:21 PM - Luis Gustavo do Valle Bastos
- Status changed from Feedback to Closed

Included in the user guide that after changing the language of one forecasting, users must close the application and open again to make the language
change effective for this issue.

Tested and adequate.

Files

saveDash.PNG 55.3 KB 10/28/2015 Oleksii Kurasov
